<!DOCTYPE html>
<html>
<head>
	<title>Página con enlaces varios</title>
	<meta charset="utf-8">
	<link rel="icon" type="image/x-icon" href="imagenes/mundo.jpg">
	<link rel="stylesheet" type="text/css" href="estilos/estilos.css">
</head>
<body>
	<p>
		ESTO VA EN ROJO
	</p>
	<p>
		ESTO VA NORMAL
	</p>
</body>
</html>